/**
 * Theme Name:     Divi Child
 * Theme URI:      https://uems-prm.eu
 * Author:         Wink
 * Author URI:     https://wink.hr
 * Description:    Custom WordPress / Divi child theme for portal uems-prm.eu
 * Version:        1.0.0
 * Template:       Divi
 */
/*! =Scaffolding
-------------------------------------------------------------- */
html {
  box-sizing: border-box;
  font-size: 16px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  font-size: 1rem;
  line-height: 1.5;
}

/* =Various overrides for Divi
-------------------------------------------------------------- */
#left-area ul.pagination,
.comment-content ul.pagination,
.entry-content ul.pagination,
.et-l--body ul.pagination,
.et-l--footer ul.pagination,
.et-l--header ul.pagination,
body.et-pb-preview #main-content .container ul.pagination {
  padding: 0;
  list-style: none;
  border-radius: 0.25rem;
  line-height: 1.5;
}

.et_pb_title_featured_container {
  padding-top: 2rem;
}
.et_pb_title_featured_container img {
  border-radius: 6px;
  box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3);
}

.et_pb_comments_module #comment-wrap {
  padding-top: 2.5rem;
  position: relative;
}

#comments {
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  border-bottom: 2px solid #848484;
}

.comment-body {
  padding-left: 80px;
}

.comment_avatar img {
  width: 60px;
  height: 60px;
}

/* =Bootstrap overrides
-------------------------------------------------------------- */
.media-delegate {
  border: 1px solid #d5dbdd;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.04);
  background: #fff;
  margin-bottom: 2rem;
}
.media-delegate .media-left img {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  display: block;
}
.media-delegate .media-body {
  padding-left: 10px;
  padding-right: 10px;
}
.media-delegate .media-body p {
  padding: 0;
  margin: 0;
  font-size: 14px;
}
.media-delegate .media-body h4 {
  color: #0036aa;
  font-size: 18px;
  font-weight: 600;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
}
.media-delegate .btn-default {
  background: #0036aa;
  color: #fff;
  border-radius: 30px;
  border: none;
  font-size: 16px;
}

.wpcf7-form .et_pb_contact_select__old {
  color: #999;
  background-color: #eee;
  padding: 16px 20px 16px 16px;
  font-size: 14px;
  box-sizing: border-box;
  width: 100%;
  border: 0;
  border-radius: 0;
}
.wpcf7-form .et_pb_contact_select {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
  appearance: menulist;
}

/*! =WordPress core styles
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright,
.entry__content figure.pull-right {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft,
.entry__content figure.pull-left {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright,
.entry__content img.pull-right {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft,
.entry__content img.pull-left {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.entry__content figure,
.wp-caption {
  background: transparent;
  border: none;
  border-bottom: 1px solid #ccc;
  width: auto;
  max-width: 100%;
  /* Image does not overflow the content area */
  padding: 0;
  text-align: center;
}
.entry__content figure > a,
.wp-caption > a {
  display: block;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
  max-width: 55%;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
  max-width: 55%;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.entry__content figure figcaption,
.wp-caption .wp-caption-text {
  font-size: 0.85rem;
  line-height: 1.2em;
  margin: 0;
  padding: 6px 0;
  color: #999;
  text-align: left;
}

/* =Responsive
-------------------------------------------------------------- */